.banner_lws_container {
        min-width: 580px;
        float: right;
        margin-bottom: 50px;
    }
    .banner_lws {
        display: table;
        background-color: rgba(255, 255, 255, 0.9);
        border-radius: 6px;
        margin: 62px 0 0px 0;
        position: relative;
        width: 100%;
    }
    .banner_lws h3 {
        color: #1e499b;
        font: bold 34px/48px "asap";
        -webkit-transition: 500ms linear 0s;
        -moz-transition: 500ms linear 0s;
        -o-transition: 500ms linear 0s;
        transition: 500ms linear 0s;
        outline: 1px none;
        text-shadow: 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff;
        /* text-shadow: -3px -3px 0 #fff, 1px -3px 0 #fff, -3px 3px 0 #fff, 3px 3px 0 #fff; */
        transform: rotate(-1deg);
        z-index: 222;
        margin-left: 15px;
        position: absolute;
        top: -38px;
    }
    .banner_lws .block_left, .banner_lws .block_right {
        display: table-cell;
        vertical-align: top;
    }
    .banner_lws .block_left {
        width: 69.5%;
        padding-right: 20px;
        padding: 23px 20px 9px 14px;
        position: relative;
    }
    .banner_lws.special_offer .block_left:after {
        top: 60px;
        right: -1px;
        background: url(../images/offerimage.png) no-repeat bottom right;
        width: 132px;
        height: 132px;
        content: "";
        position: absolute;
    }
    .banner_lws .block_right {
        width: auto;
        background: #1e499b;
        border-radius: 0 6px 6px 0;
    }
    .banner_lws .block_right ul li {
        font: bold 15px/34px "asap";
        color: #fff;
        padding-left: 10px;
    }
    .banner_lws .block_right ul li:not(:last-child) {
        background: url(../images/lishadow.png) repeat-x bottom;
    }
    .banner_lws .block_right ul li strong {
        display: block;
        color: #FFFFFF;
        font: bold 21px/56px 'asap';
        padding: 0 0 0 13px;
    }
    .banner_lws .block_right ul li span[class^="flaticon-"]:before {
        color: #98B439;
        font-size: 15px;
        margin-right: 5px;
    }
    .banner_lws .block_left h4 {
        font: bold 30px/40px 'asap';
        color: #7bbf19;
    }
    .banner_lws .block_left ul {
        border-top: #102a60 1px solid;
        padding: 15px 0 0 0;
    }
    .banner_lws .block_left ul li {
        color: #1e499b;
        font: 18px/24px 'asap';
        padding: 0 0 0 0px;
        margin-top: 4px;
    }
    .banner_lws .block_left ul li span[class^="flaticon"]:before, .banner_lws .block_left ul li strong {
        color: #88C323;
    }
